#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.2
visibility:           public
id:                   implicit-hie-cradle-0.3.0.2-4gZ5stG24D68z2aSBZIPfE
key:                  implicit-hie-cradle-0.3.0.2-4gZ5stG24D68z2aSBZIPfE
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  66e988ccd468d1ce80a0c8a88e609848
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.5/site-local/implicit-hie-cradle-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/implicit-hie-cradle-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/implicit-hie-cradle-0.3.0.2

hs-libraries:         HSimplicit-hie-cradle-0.3.0.2-4gZ5stG24D68z2aSBZIPfE
depends:
    base-4.14.2.0 base16-bytestring-1.0.1.0-1hJhTC4ftcxEBVwj2vhRFK
    bytestring-0.10.12.0 containers-0.6.4.1 directory-1.3.6.0
    extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV filepath-1.4.2.1
    hie-bios-0.7.5-LJtGAWRklAR1YDMUZP92nF
    hslogger-1.3.1.0-3ObpHgfbfIE1eZU1DZuCrC
    implicit-hie-0.1.2.5-CuNPv6jdoY13Aiyz7mpQi3 process-1.6.9.0
    temporary-1.3-BDoGPG2fF5P3MQeO1JQscK text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    yaml-0.11.5.0-WMSyIrC9QZ7gx9KSZbtQT

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

